.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    cursor: default;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}
.ui-slider .ui-slider-range {
    background-position: 0 0;
    border: 0 none;
    display: block;
    font-size: 0.7em;
    position: absolute;
    z-index: 1;
}
.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range {
    filter: inherit;
}
.ui-slider-horizontal {
    height: 0.8em;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -1em;
    top: -1.3em;
}
.ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
.ui-slider-vertical {
    height: 100px;
    width: 0.8em;
}
.ui-slider-vertical .ui-slider-handle {
    left: -0.3em;
    margin-bottom: -0.6em;
    margin-left: 0;
}
.ui-slider-vertical .ui-slider-range {
    left: 0;
    width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
    bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
    top: 0;
}
.ui-widget-content {
   
    /*border: 1px solid #aaaaaa;
    color: #222222;*/
}
#appleSlider {
	background: url("images/flavor-scale-update.jpg") no-repeat;
    float: left;
    height: 32px;
    margin: 30px 0 20px 17px;
    max-width: 480px;
    width: 100%;
}
#appleSlider .ui-state-default, #appleSlider .ui-widget-content .ui-state-default, #appleSlider .ui-widget-header .ui-state-default {
    background: url("images/slider-bg.png") no-repeat;
	height:29px;
	width:33px;
}

#content
{
	clear:both;
}

#content .wrapper
{
	background:#fff;
	margin:30px auto;
	min-height: 500px;
	padding: 40px 20px;
    width: 1400px;
}
.background
{
	background: url(images/inner-bg-6.jpg) repeat-x #ededed fixed;
}
/*.About
{
	background:url(images/about-bg.jpg) repeat-x #e9e9e9;
}*/

.PureMichiganApples
{
	background:url(images/pure-michigan-bg.jpg) repeat-x #e9e9e9 fixed;
}
.Justforkids
{
	background:url(images/just-for-kids-bg.jpg) repeat-x #e9e9e9 fixed;
}
.ForTeachers
{
	background:url(images/inner-bg-4.jpg) repeat-x #e9e9e9 fixed;
}
.Retail
{
	background:url(images/inner-bg-7.jpg) repeat-x top #e9e9e9 fixed;
}
.IndustryInformation
{
	background:url(images/industry-info.jpg) repeat-x top #e9e9e9 fixed;
}
.CareandHandling
{
	background:url(images/care-bg.jpg) repeat-x top #e9e9e9 fixed;
}
.Varieties #dnn_ContentPane div.SkinContainer
{
	margin:0;
}
#dnn_ContentPane {
    clear: both;
    float: left;
    width: 100%;
}
#intro-content
{
	background:none;
	display:block;
	min-height:60px;
	margin:80px auto 0;
	text-align:center;
}
#dnn_welcomePane
{
	background: rgba(0, 0, 0, 0) url("images/white-transparent-bg.png") repeat scroll 0 0;
	display:inline-block;
	float:none;
	margin-top: 0;
	margin-bottom:-6px;
	text-align:left;
	width:100%;
}
#dnn_welcomePane.DNNEmptyPane
{
	display:none !important;
}
#dnn_welcomePane h1 {
    font-size: 52px;
    line-height: 100%;
    padding-top: 3%;
}
#dnn_welcomePane p 
{	
	font-size:26px;
	line-height:145%;	
	padding-bottom: 2.5%;
}

#dnn_leftPane h2 .Head
{
	font-size:18px;
}
#dnn_leftPane h3
{
	font-size:15px;
}
#dnn_leftPane p
{
	font-size:12px;
}
#socialMedia
{
	padding:50px 0;
}
#dnn_findPane .SkinContainer {
   
    background: url(images/water-bg.jpg) #005695; 
	color:#fff;
    margin: 0;
}
.recipeImage.575 img
{
	margin: 50px -15% 0;
}
@media only screen and (max-width: 1200px)
{
/*	#dnn_findPane .third.borderLeft a
	{
		font-size: 16px;
		letter-spacing: 3px;
		padding:2% 3%;
	}
	#dnn_findPane .third.borderLeft p
	{
		font-size: 18px;
	}
	#dnn_findPane .third h2
	{
		font-size: 52px;
		margin: 20px 0 0;
	}
*/
	#intro-content
	{
		margin:80px 0px -6px 0px;
	}
	#dnn_welcomePane .SkinContainer 
	{
    	margin: 0;
	}

}

@media only screen and (max-width: 1000px)
{
	#content .wrapper
	{
		max-width: 96%;
		padding: 40px 2%;	
	}
	#content 
	{
		margin: 0 2%;
		width: 96%;
	}
	#dnn_welcomePane h1 
	{
    	font-size: 40px;
	}
	#dnn_welcomePane p 
	{
    	font-size: 21px;
    	line-height: 130%;
	}
	#dnn_welcomePane 
	{
    	height: 265px;
    	margin:0;
	}
	#left_nav ul li a
	{
		font-size: 19px;
		font-weight: 300;
	}

}
@media only screen and (max-width: 900px)
{
	#dnn_welcomePane h1
	{
		font-size: 30px;
	}
	#dnn_welcomePane p
	{
		font-size: 18px;
		padding-bottom:1.5%;
	}
	#dnn_welcomePane
	{
		height:220px;
	}
	#left_nav ul li a
	{
		font-size: 16px;
	}

}
@media only screen and (max-width: 800px)
{
	#left_nav ul li a
	{
		font-size: 14px;
	}	
}


@media only screen and (max-width: 625px)
{
	#contentLeft
	{
		clear:both;
		margin:20px 0 0;
		width:100%;
	}
	#left_nav {
		padding: 2%;
		width: 96%;
	}
	#contentRight
	{
		width:100%;
	}
}
@media only screen and (max-width: 600px)
{
	.third
	{
		clear:both;
		border-left:none;
		margin:0 0 20px 0;
		padding:0 5px;
		width:100%;
	}
	.third.borderLeft
	{
		border-left:none;
		height:245px;
		margin-bottom:-45px;
		padding:0 5px;
	}
	#dnn_findPane .third.borderLeft h3
	{
		padding:35px 20px 15px 20px;
	}
	#dnn_findPane .third.borderLeft p
	{
		padding:0px 10px 24px;
	}
}
@media only screen and (max-width: 475px)
{
	#dnn_welcomePane h1
	{
		font-size: 25px;
		padding-bottom:5px;
	}
	#dnn_welcomePane p
	{
		font-size: 15px;
	}
	#dnn_welcomePane p
	{
		padding-bottom: 3.5%;
	}
	#intro-content
	{
		margin:80px 0px -7px 0px;
	}
}
@media only screen and (max-width: 425px)
{
	#dnn_ContentPane
	{
		margin:0;
		width:100%;
	}
	#dnn_rightPane {
		border-top: 1px dashed #CCCCCC;
		border-left:none;
		float: left;
		padding-left: 0%;
		width: 100%;
	}
	#homeContent
	{
		padding:4%;
		width:92%;
	}
}